Subject: Re: Job | Tech Support Remote Screening
From: ABHISHEK SINHA <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 00:20:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6829 Applicants

View All

ABHISHEK SINHA
I seek a job in the data analyst & data management domain in a good working environment, where I can use my prior experience and strong analysis skills to deliver what all is expected from me. I wish to contribute towards organization goals through my knowledge, technical skill & hard work.

Shortlist

Reject

Current Designation System Analyst
Current Company wrbraut hosting solution pvt ltd
Notice Period 15 Days or less
Previous Designation System Analyst
Previous Company Webraut Hosting Solution Pvt Ltd

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon, Kolkata
Education
B.Tech/B.E.
R.P.S.I.T, Magadh University
Key Skills
Excel, Vba, Tableau, Python, MySQL, R, System Analyst, Data Analyst, Data Analysis, Data Management, Data Science, Data Visualization, System Analysis, Root Cause Analysis, Log, Business Analytics, Technical Support, Installation, Configuration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem